<!DOCTYPE>
<html>
<head>
	<title>1 about (au sujet de)</title>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">1</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">about (au sujet de)</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>About</b> s'emploi au sens de "au sujet de" après des mots comme <i>think, talk, discussion, idea, angry, sorry</i>, qui se réfèrent à la pensée, la communication ou l'émotion. Il se traduit souvent par "de", "à" ou "sur".</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="en_exemple">What are you <b>thinking about?</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">A quoi pensez-vous?</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">We <b>talked about</b> her brother.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">On a parlé de son frère.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">There was a long <b>discussion about</b> the budget.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il y a eu une longue discussion sur le budget.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">a <b>book about</b> music.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Un livre sur la musique.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I'm<b> sorry about</b> the delay.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je suis désolé pour le retard.</p>		<!-- traduction de la phrase (noir) -->
					</li>

				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>What about + V-ing</b> ou <b>how about + V-ing</b> s'emploie pour faire une suggestion. Cette expression correspond au français "Et si... ?"</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="en_exemple"><b>What about going</b> to see a film?</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Et si on allait au cinema?</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

	</ol>
	<hr />
	<!-- Javascript -->
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<hr />
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>
</html>